.u-section-1 .u-sheet-1 {
  min-height: 438px;
}

.u-section-1 .u-image-1 {
  width: 765px;
  height: 80px;
  margin: 40px auto 0;
}

.u-section-1 .u-image-2 {
  width: 330px;
  height: 195px;
  margin: 10px auto 0;
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 83px;
  margin: 10px auto -10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-image-1 {
    height: 60px;
  }

  .u-section-1 .u-image-3 {
    margin-bottom: -30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 42px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 26px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 50px;
    margin-bottom: -10px;
  }
}